
Foreman - Feature #2983

Add autosign#index to API v1 and remove from UI controller to Add autosign#index to API v1

08/29/2013 06:52 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #4986: API Does not allow Puppet certificate rev... New

Associated revisions

Revision 9f16bd9e - 12/05/2013 03:37 PM - Joseph Magen

fixes #2983 - Add autosign#index to API v1 and v2 and remove from UI controller

History

#1 - 10/17/2013 12:13 PM - Joseph Magen

- Target version set to 1.15.0

#2 - 11/11/2013 12:27 PM - Joseph Magen

- Subject changed from Add autosign#index to API v1 and remove from UI controller to Add autosign#index to API v1 

#3 - 11/11/2013 12:27 PM - Joseph Magen

- Subject changed from Add autosign#index to API v1  to Add autosign#index to API v1 and remove from UI controller to Add autosign#index to API v1

#4 - 11/12/2013 12:34 PM - Dominic Cleal

- Target version changed from 1.15.0 to 1.10.0

#5 - 11/12/2013 03:07 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1016

#6 - 11/28/2013 04:59 PM - Dominic Cleal

- translation missing: en.field_release set to 2

#7 - 12/04/2013 01:11 PM - Dominic Cleal

- Target version changed from 1.10.0 to 1.9.3

#8 - 12/05/2013 04:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9f16bd9e0e210bd8354a274a1fd0250455a1dc83.
https://github.com/theforeman/foreman/pull/1016
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/9f16bd9e0e210bd8354a274a1fd0250455a1dc83


#9 - 04/01/2014 07:59 AM - Dominic Cleal

- Related to Feature #4986: API Does not allow Puppet certificate revocation/clean added
